div#contenido {
  border: 0 none;
}

@media (min-width: 768px) {
  div#contenido {
    padding: 0 15px !important;
  }
}

div#contenido h2 {
  font-size: 17px;
  letter-spacing: 1;
}

div#contenido div#left,
div#contenido div#left p {
  line-height: 1.2;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #777;
  margin: 0 0 10px;
  font-size: 15px;
  text-align: left!important;
}

#contentAvisoLegal {
  padding: 10px 20px;
}